body{
	margin: 0;
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
}
img{
	width: 100%;
	height: 100%;
}
iframe {
    display: block;       /* iframes are inline by default */
    background: #000;
    border: none;         /* Reset default border */
    /*height: 50vh;        /* Viewport-relative units */
    width: 100vw;
}
p{
	margin: 0;
    font-size: .8rem;
    font-family: "Robot",arial,sans-serif;
    color: rgba(0,0,0,.6);
    font-weight: 600;
}
.title-video{
	font-weight: 800;
    font-size: 1em;
}
.div-main-lista-videos{
	display: flex;
	width: 400px;
	height: 400px;
	padding: 5px;
	flex-direction: column;
}
.oculto{
	display: none;
}
.div-main-card{
	width: 100%;
    border-radius: 5px;
    /*border: 1px solid #ccc;*/
    height: 100px;
    padding: 5px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 5px;
    cursor: pointer;
}
.div-main-card:hover{
	background-color: #ccc;
}
.div-video-screen{
	width: 50%;
    border: 1px solid #ccc;
    height: 100%;
    border-radius: 5px;
}
.div-video-tag{
	width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 5px;
}

@media screen and (max-width: 800px) {
	body{
		margin: 0;
		display: flex;
		flex-wrap: wrap;
	}
}